<?php
       ini_set("display_errors", "off");
       //Código para incluir las librerias
	   include_once("conexion.php");
	   

	   //Conexión con el servidor
	   $link=ConectarseServidor();

	   //Conexión con la base de datos
	    ConectarseBaseDatos($link);

	  	
		//obtiene la informacion de las variables inmersas en el calculo del indice de masa corporal
		$sbNewClave     		= $_REQUEST["sbNewClave"]; 
		$idUsuario 				= $_SESSION['usuario'];
		
		//construye cadena con sentencia sql
		$query = "UPDATE usuario SET clave = '$sbNewClave', control_sesion = 0 WHERE login = '$idUsuario'";
		//$query = "UPDATE usuario SET clave = '2451222', control_sesion = '0' WHERE idusuario = 1";
		
        /*Ejecución de la inserción*/
	     $respuesta=consultas($query);
		 
		 /*bitacora*/
		 $concepto 	= "Cambio de Clave";		 
		 $bitacora 	= bitacora($idUsuario,$concepto);
		 
		 echo json_encode($query);
		 
    	/*Función para desconectarse de la base de datos*/
	    desconectarse($link);//cierra la conexion
 	
?>